* {
  padding: 0px;
  margin: 0px; }

body {
  font-family: Microsoft Yahei, Verdana, Arial, SimSun;
  max-width: 750px;
  margin: 0 auto; }

a {
  text-decoration: none;
  color: #000; }

.content {
  width: 100%;
  font-size: 0; }
.content > img {
width: 100%;
margin-bottom: 25px; }
.content > img:last-child {
margin-bottom: 0; }
.content div {
position: relative; }
.content div.goods {
margin-bottom: 25px; }
.content div.goods ul {
padding: 0 5.33333%;
display: inline-block; }
.content div.goods ul li {
list-style-type: none;
width: 47.76119%;
margin-bottom: 20px;
position: relative;
float: left;
box-shadow: 0 0 10px #AAA; }
.content div.goods ul li a {
display: inline-block; }
.content div.goods ul li img {
width: 100%; }
.content div.goods ul li:nth-child(2n) {
float: right; }
.content div.goods ul li i {
background: url(../images/status.jpg) 0 0/100% 100% no-repeat;
width: 48.4375%;
height: 12.34568%;
position: absolute;
bottom: 1px;
right: 0; }
.content img {width: 100%;}

.content .lists { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.content .lists div{ width:50%; float: left; height: 100%; display:block; }
.content .lists div a {width: 100%; height: 100%; display:block;}
.nav{ padding:40px 0 60px 0;  widht:100%; max-width: 750px; overflow: hidden; clear: both; background: url(../images/poly/hr.jpg) bottom no-repeat;}
.nav li { width:25%; float: left; display: block; position: relative;}
.nav li img { opacity: 0; width: 50%; display: block;position: absolute; right: 0; top: 0; z-index: -1}
.nav li b {display: block;  margin: 0 auto; font-size:14px; color:#ae947d; display: none;
 border-radius: 50%;border:2px solid #ae947d;  line-height: 1.5; text-align: center; z-index: 11;}
.nav li .curr{ background:#ae947d; color: #fff;}
.lazy{display: none;}
.cont { width: 100%; overflow: hidden;}
.cont li {display: none; overflow: hidden; width: 100%; min-height: 1000px;}
.cont li img {width: 100%;}
.cont li.cont0{ display: block;}

.fixeds {
    position: fixed;
    width: 100%;
    bottom: 0;
    max-width: 750px;
}

.fixeds .aa {
    font-size: 0;
}

.fixeds .aa img {
    width: 100%;
}

.fixeds ul {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    font-size: 0;
}

.fixeds ul li {
    display: inline-block;
    width: 50%;
    height: 100%;
}

.fixeds ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
